petsc-3.4.2 2013-07-02

# PetscViewerMathematicaPutVector

Send a vector to Mathematica

### Synopsis

    PetscErrorCode  PetscViewerMathematicaPutVector(PetscViewer viewer, Vec v)

### Input Parameters

| viewer | - The Mathematica viewer
| v | - The vector

### Keywords

PetscViewer, Mathematica, vector

### See Also

VecView(), PetscViewerMathematicaGetVector()

Level:intermediate
Location:src/sys/classes/viewer/impls/mathematica/mathematica.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages